System Requirements

Supported Operating Systems

  • CentOS 8.x
  • CentOS 7.x
  • CentOS 6.x
  • Cloudlinux 7.x
  • CloudLinux 6.x
  • Debian 10.x
  • Debian 9.x
  • Debian 8.x
  • RedHat Enterprise Linux 8.x
  • RedHat Enterprise Linux 7.x
  • RedHat Enterprise Linux 6.x
  • Ubuntu 19.04
  • Ubuntu 18.04
  • Ubuntu 16.04

Supported VPS

  • Virtuozzo
  • OpenVZ
  • KVM
  • Xen
  • Vmware
  • HyperV

Supported Plesk Versions

Plesk 18.x, Plesk 17.x

Supported Mail Servers

Postfix 2.11+

Third Party Software

SpamAssassin, ClamAV packages from EPEL or Debian/Ubuntu Repositories

Memory Required

Minimum 2 GB system memory with at least 600 MB free if installing ClamAV (optional)